local fn = _gn(0x8C338E0263E4FD19)
--- p2 tend to be 16, 17 or 1
-- p3 to p7 tend to be 0.0
function Global.TaskChatToPed(ped, target, p2, p3, p4, p5, p6, p7)
	return fn(ped, target, p2, p3, p4, p5, p6, p7)
end
